=== debian/control ===
Source: rust-wildmatch
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/wildmatch]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/wildmatch
Rules-Requires-Root: no

Package: librust-wildmatch-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-wildmatch+default-dev (= ${binary:Version}),
 librust-wildmatch-2-dev (= ${binary:Version}),
 librust-wildmatch-2+default-dev (= ${binary:Version}),
 librust-wildmatch-2.1-dev (= ${binary:Version}),
 librust-wildmatch-2.1+default-dev (= ${binary:Version}),
 librust-wildmatch-2.1.1-dev (= ${binary:Version}),
 librust-wildmatch-2.1.1+default-dev (= ${binary:Version})
Description: Simple string matching  with questionmark and star wildcard operator - Rust source code
 This package contains the source for the Rust wildmatch crate, packaged by
 debcargo for use with cargo and dh-cargo.
