=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test wildmatch 2.1.1 --all-targets --all-features
Features: test-name=rust-wildmatch:@
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev (>= 0.3.4-~~), librust-glob-0.3+default-dev, librust-ntest-0.7+default-dev (>= 0.7.3-~~), librust-regex-1+default-dev (>= 1.4.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wildmatch 2.1.1 --all-targets 
Features: test-name=librust-wildmatch-dev:default
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev (>= 0.3.4-~~), librust-glob-0.3+default-dev, librust-ntest-0.7+default-dev (>= 0.7.3-~~), librust-regex-1+default-dev (>= 1.4.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wildmatch 2.1.1 --all-targets --no-default-features
Features: test-name=librust-wildmatch-dev:
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev (>= 0.3.4-~~), librust-glob-0.3+default-dev, librust-ntest-0.7+default-dev (>= 0.7.3-~~), librust-regex-1+default-dev (>= 1.4.3-~~), @
Restrictions: allow-stderr, skip-not-installable
